
@charset "UTF-8";
@font-face {
    font-family: 'Opificio';
    src: url('../fonts/Opificio-Light.woff2') format('woff2'),
        url('../fonts/Opificio-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Opificio';
    src: url('../fonts/Opificio-Bold.woff2') format('woff2'),
        url('../fonts/Opificio-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Opificio';
    src: url('../fonts/Opificio-Regular.woff2') format('woff2'),
        url('../fonts/Opificio-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rounded Elegance';
    src: url('../fonts/RoundedElegance-Regular.woff2') format('woff2'),
        url('../fonts/RoundedElegance-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat Semi';
    src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* CSS Document */
 html, body {
            height: 100%;
            margin: 0;
            
        }

body
{
   font-family: 'Rounded Elegance';
    color: #616161;
    font-size: 16px
}
h1, h2, h3, h4, h5, h6, p
{
    padding:0;
    margin:0;
}
h1
{
    font-size: 40px;
    font-family:"Opificio";
    font-weight: 300;
    padding-bottom: 35px;
    color: #212121
}
h4
{
    font-size:26px;
}
h2 {
    font-size: 30px;
    font-weight: bold;
    font-family:"Opificio";
    color: #231f20;
    margin-bottom: 15px;
}
h3 {
    font-size: 20px;
    font-weight: bold;
    font-family:"Opificio";
    color: #212121;
    margin-bottom: 35px;
}
h5 {
    font-size: 20px;
    width:  90%;
    float: right;
    padding-left: 10px;
    color: #212121;
    margin-bottom: 35px;
}
h6 {
    font-size: 18px;
}
p
{
    margin-bottom: 30px;
}
.bannerTitle, .pageTitle, .contentTitle, .teamName, .commonBtn, .clientName, .counterName, .mfp-image-holder .mfp-close
{
    font-family:"Opificio";
}
.bannerSubTitle {
    font-family: 'Rounded Elegance';
}
.teamDesignation
{
    font-family: 'Montserrat';   
}
.counterDigit
{
    font-family: 'Montserrat Semi';
}
body .commonBtn, body a.commonBtn, .commonBtn
{
    background: #ff3d00;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    padding: 10px 40px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px; 
}
/*********** landing *************/
.swiper-container, .bannerDiv {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.landingLogo {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 10px;
}
.landingLogo img {
    width: auto;
    height: 100%;
     max-width: 100%;
}
.rightPanel {
    position: fixed;
    right: 0;
    z-index: 2;
    top: 0;
    bottom: 0;
    width: 80px;
    background: rgba(0,0,0,0.5);
}
.vertical-carousel-indicators li {
    margin-bottom: 10px;
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 18px;
    height: 18px;
    margin: 15px 0;
    left: 0;
    top: 0;
    border: 2px solid #fff;
    opacity: 1;
    background: #fff;
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border-color: #ff3d00;
    background: transparent;
}
.swiper-container-vertical > .swiper-pagination-bullets {
    right: 25px;
}
.socialIcons a {
    color: #fff;
    display: block;
    font-size: 20px;
    text-align: center;
    line-height: initial;
    margin: 20px auto 0;
    width: 30px;
}
.chatBoxIcon {
    position: absolute;
    right: 25px;
    bottom: 20px;
    background: #ff3d00;
    padding: 10px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    width: 75px;
    z-index: 2;
    height: 75px;
    cursor: pointer;
}
.chatBoxIcon img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width:32px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.bannerDiv img {
    width: 100%;
}
.bannerContent {
    position: absolute;
    z-index: 1;
    bottom: 30px;
    left: 0;
    right: 0;
    color: #fff;
}
.bannerTitle {
       font-size: 70px;
    font-weight: 300;
    margin-bottom: 10px;
}
.bannerSubTitle {
    display: block;
    font-size: 24px;
    width: 80%;
}
/*********** landing *************/
/************* popup ************/
.menuPopUp {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    overflow-y: auto;
    background: rgba(255,255,255,0.8);
    display: none;
    padding: 60px 0 20px;
}
.menuList {
    width: 580px;
    margin: auto;
}
.menuList ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
    overflow: hidden;
}
.menuList li{
  position:relative;
  list-style-type:none;
  width: 185px;
  padding-bottom: 215px;
  margin: 3px 4px;
  float:left;
  overflow:hidden;
  visibility:hidden;
  -webkit-transform: rotate(-60deg) skewY(30deg);
  -ms-transform: rotate(-60deg) skewY(30deg);
  transform: rotate(-60deg) skewY(30deg);
  -moz-transform: rotate(-60deg) skewY(30deg);
}
.menuList li:nth-child(2) {
    transform: translateY(1%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateY(1%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateY(1%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateY(1%) rotate(-60deg) skewY(30deg);
    -o-transform: translateY(1%) rotate(-60deg) skewY(30deg);
}
.menuList li:nth-child(3) {
    transform: translateY(2%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateY(2%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateY(2%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateY(2%) rotate(-60deg) skewY(30deg);
    -o-transform: translateY(2%) rotate(-60deg) skewY(30deg);
}
.menuList li:nth-child(4) {
    transform: translateX(52%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateX(52%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateX(52%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateX(52%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -o-transform: translateX(52%) translateY(-25%) rotate(-60deg) skewY(30deg);
}
.menuList li:nth-child(5) {
    transform: translateX(52%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateX(52%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateX(52%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateX(52%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -o-transform: translateX(52%) translateY(-24%) rotate(-60deg) skewY(30deg);
}
.menuList li:nth-child(6) {
    clear: both;
    transform: translateX(104%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateX(104%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateX(104%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateX(104%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -o-transform: translateX(104%) translateY(-50%) rotate(-60deg) skewY(30deg);
}
.menuList li *{
  position:absolute;
  visibility:visible;
}
.menuList .hexaShape{
  width:100%;
  height:100%;
  text-align:center;
  color:#fff;
  overflow:hidden;
  -webkit-transform: skewY(-30deg) rotate(60deg);
  -ms-transform: skewY(-30deg) rotate(60deg);
  transform: skewY(-30deg) rotate(60deg);
  -moz-transform: skewY(-30deg) rotate(60deg);
  -webkit-backface-visibility:hidden; 
}
.menuList img{
  left:-100%;
  right:-100%;
  width: 100%; 
  height:100%;
  margin:0 auto;   
}
.hexaShape a {
    display: block;
    left: -100%;
    right: -100%;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    color: #fff;
}
.hexaShape span {
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    font-family: 'Opificio';
    font-weight: bold;
    font-size: 20px;
    z-index: 1;
}
.hexaShape a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.hexaShape a:hover:after
{
    background: rgba(255,61,0,0.7);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.menuIcon {
    position: fixed;
    right: 65px;
    top: 15px;
}
.menuIcon span {
    margin-left: 50px;
}
.menuIcon span:first-child {
    margin-left: 0;
}
.popUpClose {
    cursor: pointer;
}
/************* popup ************/
/************ header *************/
header
{
    padding: 0 30px;
    position: relative;
    background-image: url(../images/header-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
header:after {
    content: "";
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.innerLogo {
    display: inline-block;
     position: relative;
    z-index: 1;
    vertical-align: bottom;
}
.innerLogo img
{
    max-width: 100%;
}
.pageTitle {
    display: inline-block;
    font-size: 48px;
    color: #fff;
    padding: 0 0 0 50px;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}
.socialIconsDiv {
    display: inline-block;
    position: absolute;
    right: 50px;
    bottom: 27px;
    z-index: 1;
}
.socialIconsDiv a {
    display: inline-block;
    margin: 0 0 0 15px;
    width: auto;
    padding: 3px;
}        
.menuMobileList {
    display: none;
}
/************ header *************/
/************ footer *************/
footer {
    background: #e0e0e0;
    padding: 50px 60px 75px;
    font-size: 16px;
    clear: both;
    overflow: hidden;
}
.footerLeft {
    float: left;
}
.footerRight {
    float: right;
}
.footerRight ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footerRight li {
    display: inline-block;
    padding-left: 28px;
}
.footerRight li a {
    display: block;
    color: #616161;
    text-decoration: none;
}
.footerLeft span {
    padding-right: 15px;
    margin-right: 15px;
    border-right: 2px solid #969696;
    line-height: inherit;
    display: inline-block;
    vertical-align: middle;
}
.footerLeft a {
    color: #616161;
    text-decoration: none;
    display: block;
}
.footerRight li:first-child {
    padding: 0;
}
.footerLeft span:last-child {
    margin: 0;
    padding: 0;
    border: 0;
}
/************ footer *************/
/*********** about *************/
.parallaxCvrDiv {
    padding: 75px 15px;
    text-align: center;
    color: #fff;
    position: relative;
}
.parallaxCvrDiv:after {
    content: "";
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.aboutSec {
    padding: 90px 45px 80px;
}
.aboutContent {
    float: left;
    width: 50%;
    padding: 0 35px;
}
.aboutContent img {
    width: 100%;
}
.subContent {
    padding-left: 25px;
    border-left: 3px solid #ff3d00;
    margin-bottom: 30px;
}
.contentTitle {
    font-size: 48px;
    margin-bottom: 10px;
    font-weight: 300;
}
.parallaxCvrDiv * {position: relative;z-index: 1;}
.parallaxCvrDiv p {
    width: 80%;
    margin: 0 auto 25px;
}
/*********** about *************/
/********** team **********/
.teamSec {
    padding: 120px 40px 150px;
    text-align: center;
}
.teamDiv {
    padding: 0 35px 30px;
    display: inline-block;
    vertical-align: top;
    width: 24.333%;
    text-align: center;
}
.teamDiv img {
    width: 100%;
    display: block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: 0 auto 40px;
}
.teamDiv span {
    display: block;
}
.teamName {
    font-size: 26px;
    font-weight: bold;
    color: #212121;
    margin-bottom: 10px;
}
.teamDesignation {
    color: #212121;
}
/********** team **********/
/********** client *************/
.clientSec {
    background: #e0e0e0;
    padding: 80px 0;
}
.clientDiv {
    background: #fff;
    margin-bottom: 10px;
    clear:  both;
    overflow:  hidden;
}
.clientImg {
    width: 20%;
    float: left;
}
.clientDetail {
    width: 80%;
    float: left;
    padding: 40px 30px 15px;
}
.clientImg img {
    width: 100%;
}
.clientName {
    float: right;
    color: #546e7a;
    font-size: 15px;
}
.clientDiv:nth-child(even) .clientDetail {
    text-align: right;
}
.clientDiv:nth-child(even) .clientImg {
    float: right;
}
.counterDiv {
    width: 33%;
    display:  inline-block;
    vertical-align: top;
}
.counterDiv span {
    display: block;
}
.counterDigit {
    font-size: 44px;
    line-height: initial;
    position:  relative;
    padding-bottom: 20px;
}
.counterName {
    font-size: 22px;
    font-weight: bold;
    line-height:  initial;
    padding-top: 20px;
}
.counterDigit:after {
    content: "";
    position:  absolute;
    width:  30px;
    height: 3px;
    background: #ff3d00;
    bottom:  0;
    left:  0;
    right:  0;
    margin: auto;
}
.clientParallax {
    padding: 110px 15px;
}
/********** client *************/
/*********** portfolio ***********/
.portFolioDiv {
    width:  25%;
    display: inline-block;
    position: relative;
    vertical-align: top;
    height: 350px;
    overflow:  hidden;
}
.searchIcon {
    position: absolute;
    width: 70px;
    height: 70px;
    text-align: center;
    left:  0;
    margin: auto;
    background: #fff;
    right:  0;
    opacity: 0;
    pointer-events: none;
    top: 50%;
    line-height: 70px;
    opacity: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.portFolioDiv img {
    width: 100%;
    height: 100%;
}
.portFolioSec {
    font-size: 0;
}
.portFolioDiv a {
    outline: 0;
}
.searchIcon img {
    width:  auto;
    position:  relative;
    z-index: 1;
    height: 30px;
}
.searchIcon:before {
    content:  "";
    position:  absolute;
    left: -10px;
    right: -10px;
    bottom: -10px;
    top: -10px;
    background: rgba(255,255,255,0.3);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.portFolioDiv a:after {
    content: "";
    background: rgba(255,61,0,0.7);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position:  absolute;
    left:  0;
    right:  0;
    top: 0;
    opacity: 0;
    bottom: 0;
}
.portFolioDiv:hover a:after, .portFolioDiv:hover .searchIcon
{
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.mfp-wrap {
    background: rgba(225,225,225,0.7);
}
.mfp-image-holder .mfp-close {
    position: fixed;
    right: 30px;
    top: 30px;
    font-size: 0;
    width: 38px;
    padding: 0;
    height: 38px;
    opacity: 1;
}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #616161;
}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a
{
    border-right: 17px solid #616161;
}
.mfp-counter {
    color: #000;
}
.mfp-image-holder .mfp-close:before {
    content:  "";
    position: absolute;
    left:  0;
    right:  0;
    top: 0;
    bottom: 0;
    background-image: url(../images/popClose.png);
    background-repeat: no-repeat;
}
/*********** portfolio ***********/
/********* contact *************/
.contactSec {
    padding: 75px 40px 140px;
    clear: both;
    overflow: hidden;
}
.contactContent {
    line-height: 28px;
    width: 80%;
    float: left;
    padding-left: 10px;
}
.contactItem {
    padding-bottom: 30px;
    clear:  both;
    overflow:  hidden;
}
.contactMapDiv {
    width: 32%;
    float: left;
    padding: 0px 30px;
}
.contactDetailDiv {
    width: 41%;
    float: left;
    padding: 0px 30px;
}
.contactFormDiv {
    width: 27%;
    float: left;
    padding: 0px 30px;
}
.contactImg {
    float: left;
    width: 37%;
}
.contactAddress {
    width: 63%;
    float: left;
    padding-left: 40px;
}
.contactIcon {
    width: 10%;
    float: left;
    font-size: 22px;
}
.contactImg img {
    width: 100%;
}
.contactForm input[type="text"], .contactForm textarea {
    background: #e0e0e0;
    width: 100%;
    margin-bottom: 20px;
    border: 0;
    padding:  3px 15px;
    height: 49px;
    color: #616161;
    font-size: 16px;
}
.contactForm textarea {
    height: 120px;
    resize: none;
    padding-top: 10px;
}
.contactForm .commonBtn {
    float:  right;
    border: 0;
}
.alert {
  display: none;
  font-size: 13px;
}
.error {
    color: #e74c3c;
    font-size: 12px;
}
/********* contact *************/
/************ services *************/
.serviceSec {
    padding: 135px 100px 115px;
    clear:  both;
    overflow:  hidden;
    margin: auto;
}
.serviceDiv {
    width:  33.333%;
    float: left;
    padding: 0 15px;
    text-align: left;
}
.serviceDiv img {
    width: 100%;
}
.serviceLeftDiv {
    text-align: right;
    padding-top: 115px;
}
.serviceContent {
    min-height: 240px;
    padding-top: 13px;
    max-height: 240px;
}
.serviceContent span {
    display: block;
}
/************ services *************/